# Copyright (C) 2023 iconic-woo-attribute-swatches
# This file is distributed under the same license as the iconic-woo-attribute-swatches package.
msgid ""
msgstr ""
"Project-Id-Version: iconic-woo-attribute-swatches\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2023-01-02 15:31+0000\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: iconic-woo-attribute-swatches.php:398
msgid "Calculating Price..."
msgstr ""

#: iconic-woo-attribute-swatches.php:399, inc/class-attributes.php:848
msgid "No selection"
msgstr ""

#: iconic-woo-attribute-swatches.php:458
msgid "Select"
msgstr ""

#: inc/class-attributes.php:145
msgid "Swatch Options"
msgstr ""

#: inc/class-attributes.php:384, inc/class-fees.php:116, inc/admin/product-tab.php:36
msgid "Default"
msgstr ""

#: inc/class-attributes.php:384
msgid "None"
msgstr ""

#: inc/class-attributes.php:390
msgid "Swatch Type"
msgstr ""

#: inc/class-attributes.php:391
msgid "Choose the type of swatches to use for this attribute."
msgstr ""

#: inc/class-attributes.php:413
msgid "Swatch Shape"
msgstr ""

#: inc/class-attributes.php:414
msgid "The shape of your swatches on the frontend."
msgstr ""

#: inc/class-attributes.php:418
msgid "Round"
msgstr ""

#: inc/class-attributes.php:418
msgid "Square"
msgstr ""

#: inc/class-attributes.php:428
msgid "Swatch Size (px)"
msgstr ""

#: inc/class-attributes.php:429
msgid "The size of your swatches on the frontend."
msgstr ""

#: inc/class-attributes.php:444
msgid "Enable Tooltips?"
msgstr ""

#: inc/class-attributes.php:445
msgid "When enabled, a tooltip style text description will accompany your swatches."
msgstr ""

#: inc/class-attributes.php:449, inc/class-attributes.php:464, inc/class-attributes.php:481, inc/class-attributes.php:533, inc/class-core-onboard.php:524, inc/admin/settings.php:42
msgid "Yes"
msgstr ""

#: inc/class-attributes.php:449, inc/class-attributes.php:464, inc/class-attributes.php:481, inc/class-attributes.php:533, inc/admin/settings.php:41
msgid "No"
msgstr ""

#: inc/class-attributes.php:459
msgid "Show Large Preview?"
msgstr ""

#: inc/class-attributes.php:460
msgid "Display a larger preview of the image swatch within a tooltip."
msgstr ""

#: inc/class-attributes.php:475
msgid "Show Swatch in Catalog?"
msgstr ""

#: inc/class-attributes.php:476
msgid "When enabled, available swatches will be displayed in the catalog listing for each product."
msgstr ""

#: inc/class-attributes.php:491
msgid "Catalog Swatch Method"
msgstr ""

#: inc/class-attributes.php:492
msgid "What should happen when a user clicks on the swatch in the catalog."
msgstr ""

#: inc/class-attributes.php:497
msgid "Link to Product"
msgstr ""

#: inc/class-attributes.php:498
msgid "Change Product Image"
msgstr ""

#: inc/class-attributes.php:508
msgid "Overflow"
msgstr ""

#: inc/class-attributes.php:509
msgid "How to display swatches with a large number of attributes. For radio buttons, this applies to the catalog view only."
msgstr ""

#: inc/class-attributes.php:515
msgid "Stacked"
msgstr ""

#: inc/class-attributes.php:516
msgid "Single Line"
msgstr ""

#: inc/class-attributes.php:517
msgid "Slider"
msgstr ""

#: inc/class-attributes.php:528
msgid "Show Swatch in Filters?"
msgstr ""

#: inc/class-attributes.php:529
msgid "When enabled, swatches will be displayed in the WooCommerce layered nav filter widgets."
msgstr ""

#: inc/class-attributes.php:542
msgid "Groups"
msgstr ""

#: inc/class-attributes.php:543
msgid "Enter group labels into the field and press enter or select from the dropdown."
msgstr ""

#: inc/class-attributes.php:902
msgid "Colour"
msgstr ""

#: inc/class-attributes.php:903
msgid "Image"
msgstr ""

#: inc/class-attributes.php:910, inc/class-swatches.php:160
msgid "Group"
msgstr ""

#: inc/class-core-licence.php:280
msgid "Back to Settings"
msgstr ""

#: inc/class-core-licence.php:306
msgid "Changelog"
msgstr ""

#: inc/class-core-licence.php:317
msgid "Manage Licence &amp; Billing"
msgstr ""

#: inc/class-core-onboard.php:60, inc/class-core-onboard.php:69
msgid "Get Started"
msgstr ""

#: inc/class-core-onboard.php:75
msgid "Steps"
msgstr ""

#: inc/class-core-onboard.php:521
msgid "Are you sure?"
msgstr ""

#: inc/class-core-onboard.php:522
msgid "Are you sure you want to dismiss the Get Started tab? You won't be able to access it again."
msgstr ""

#: inc/class-core-onboard.php:525
msgid "Cancel"
msgstr ""

#: inc/class-core-onboard.php:601
msgid "Priority Support"
msgstr ""

#: inc/class-core-onboard.php:602
msgid "Help is at hand if you face any issues."
msgstr ""

#: inc/class-core-onboard.php:605
msgid "Get Help"
msgstr ""

#: inc/class-core-settings.php:325
msgid "Getting Started"
msgstr ""

#: inc/class-core-settings.php:369
msgid "Dashboard"
msgstr ""

#: inc/class-core-settings.php:376
msgid "License &amp; Account Settings"
msgstr ""

#: inc/class-core-settings.php:382
msgid "License &amp; Billing"
msgstr ""

#: inc/class-core-settings.php:383
msgid "Activate or sync your license, cancel your subscription, print invoices, and manage your account information."
msgstr ""

#: inc/class-core-settings.php:389
msgid "Your Account"
msgstr ""

#: inc/class-core-settings.php:390
msgid "Manage all of your Iconic plugins, supscriptions, renewals, and more."
msgstr ""

#: inc/class-core-settings.php:401, inc/class-core-settings.php:407
msgid "Support"
msgstr ""

#: inc/class-core-settings.php:408
msgid "Get premium support with a valid license."
msgstr ""

#: inc/class-core-settings.php:414
msgid "Documentation"
msgstr ""

#: inc/class-core-settings.php:415
msgid "Read the plugin documentation."
msgstr ""

#: inc/class-core-settings.php:662
msgid "Buy Plugin"
msgstr ""

#: inc/class-core-settings.php:665
msgid "30 Day Money-Back Guarantee"
msgstr ""

#: inc/class-core-settings.php:690
msgid "Submit Ticket"
msgstr ""

#: inc/class-core-settings.php:699
msgid "Read Documentation"
msgstr ""

#: inc/class-core-settings.php:708
msgid "Manage Your Account"
msgstr ""

#: inc/class-core-settings.php:737
msgid "View settings"
msgstr ""

#: inc/class-core-settings.php:737
msgid "Settings"
msgstr ""

#: inc/class-fees.php:97
msgid "Fees"
msgstr ""

#: inc/class-fees.php:100
msgid "Value"
msgstr ""

#: inc/class-fees.php:101, inc/class-fees.php:788
msgid "Fee"
msgstr ""

#: inc/class-helpers.php:78
msgid "W"
msgstr ""

#: inc/class-helpers.php:78
msgid "H"
msgstr ""

#: inc/class-helpers.php:393
msgid "From"
msgstr ""

#: inc/class-products.php:48
msgid "Swatches"
msgstr ""

#: inc/class-swatches.php:31, inc/class-swatches.php:455
msgid "Colour Swatch"
msgstr ""

#: inc/class-swatches.php:66, inc/class-swatches.php:454
msgid "Image Swatch"
msgstr ""

#: inc/class-swatches.php:86
msgid "Upload/Add Image"
msgstr ""

#: inc/class-swatches.php:86
msgid "Insert Image"
msgstr ""

#: inc/class-swatches.php:86
msgid "Remove Image"
msgstr ""

#: inc/class-swatches.php:152
msgid "Select a group..."
msgstr ""

#: inc/class-swatches.php:456
msgid "Text Swatch"
msgstr ""

#: inc/class-swatches.php:457
msgid "Radio Buttons"
msgstr ""

#: inc/admin/product-tab.php:80
msgid "Before you can modify swatches, you need to add some attributes for variations on the <strong>Attributes</strong> tab. Once you've saved your product, you can come back here!"
msgstr ""

#: inc/admin/settings.php:14
msgid "Style"
msgstr ""

#: inc/admin/settings.php:20
msgid "General"
msgstr ""

#: inc/admin/settings.php:25
msgid "Selected Style"
msgstr ""

#: inc/admin/settings.php:26
msgid "Choose the style for selected image or colour swatches."
msgstr ""

#: inc/admin/settings.php:30
msgid "Tick"
msgstr ""

#: inc/admin/settings.php:31
msgid "Border"
msgstr ""

#: inc/admin/settings.php:36
msgid "Enable Accordion"
msgstr ""

#: inc/admin/settings.php:37
msgid "Show swatches in accordion?"
msgstr ""
